/*	-------------------------------------------------------------
	Project Name   Stratra Choice
	developer3@silvertrees.net
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	.version        1.0
	.updated       02-12-2009
	-------------------------------------------------------------	*/

body{color:#333;  }
h1, h2, h3, h4, h5, a { color:#333; }
a, a:hover{ color:#0061aa;}
big{ font-size:18px; font-weight:700;}

body{ background:#FFF;}

.Header .CoMask .Mask{ background:url(images/mem_mask.png); }



.GlowRed{ width:925px;}
.GlowRed .GlowRed_Top{ height:11px; width:925px; background:url(images/whiteglow_top.gif) no-repeat left; z-index:20; position:relative;}
.Main .GlowRed_Bg{ width:896px; background:url(images/whiteglow_bg.gif) repeat-y left; padding:5px 25px;}
.Main .GlowRed_Bottom{ height:11px; width:925px;background:url(images/whiteglow_bottom.gif) no-repeat left 0; }
.Contents{ background:url(images/white_cont_bg.gif) repeat-y 29px 0; margin-top:-14px; padding-top:0; margin-bottom:-14px  }
.SideBar{  padding-top:11px;  }



.Contents .SideBar{ width:180px; }
.RequestQuote{ display:block; margin-top:-5px; position:relative; width:180px; overflow:hidden;}
.RequestQuote a{ display:block; background:url(images/request_quote.jpg) no-repeat top; height:90px; width:180px; text-indent:-99999px;}
.FlashQuote{ position:absolute; top:5px; right:0}
.FlashQuote object{ position:static;}
.RequestQuote .FlashQuote a{ background:url(images/transparent.gif);  position:absolute; height:90px; width:180px; text-indent:-99999px;}

.HomeBottom{ padding:0; padding:25px 0 35px ;}
.Context{ padding-top:14px;}
.BottomBlocks{ margin-right:23px;}
.BottomBlocks .BlockHd{ display:block; background:url(images/w_smallblocks_hd.jpg) no-repeat;  }
.BottomBlocks .BlockBg{ display:block; background:url(images/w_smallblocks_bg.jpg) repeat-y left;  }
.BottomBlocks .BlockBottom{ display:block; background:url(images/w_smallblocks_bottom.jpg) no-repeat;}
.BottomBlocks .BlockBg ul li{  background:url(images/w_dots.gif) repeat-x bottom;}
.DottedLine{  background:url(images/w_dots.gif) repeat-x bottom; height:1px; font-size:1%;}
.BottomBlocks .BlockBg ul li a{ color:#333;}


.Warrow{background:url(images/red_arrow.gif) no-repeat left 4px; padding-left:12px; display:block; }
.RedLine{ background:#e51b24; margin:5px 0 2px ; display:block; height:12px; font-size:1%/*IE6*/;}
.White{ background:#FFF}
.Contents .Context h2{ border-bottom:1px solid #e5e5e5; margin-left:-15px; padding-left:15px;}

.Newsitem{border-bottom:1px solid #E5E5E5;}

.BottomBlocks .BlockHd h3.whatwedo a{ background:url(images/w_whatwedo.gif) no-repeat left; }
.BottomBlocks .BlockHd h3.news a{ background:url(images/w_news.gif) no-repeat left;  }
.BottomBlocks .BlockHd h3.careers a{ background:url(images/w_careers.gif) no-repeat left;  }
.BottomBlocks .BlockHd h3.contact_details a{ background:url(images/w_contact_details.gif) no-repeat left;}

/*Testimonials */
.Testimonials{ display:block; background: url(images/w_dots.gif) repeat-x top; padding:10px 7px; margin:10px 0 0 0;}
.Testimonials h2{ display:block;  background:url(images/what_our_customer_say.gif) no-repeat; height:39px; width:167px; text-indent:-9999px;}
.Testimonials .White{ padding:12px 15px; margin:4px 0; overflow:hidden;}
.Testimonials .White h3{ color:#333; font-size:17px; padding:0; padding-bottom:5px;}
.Testimonials .White p{ font-size:11px; text-align:justify}

.EmployeeMask .Mask{ background:url(images/co_employee_mask.png);}
.ExpandedDetails a{ color:#FFF; display:block; background:#9d9fa0 url(images/white_arrow.gif) no-repeat 290px 7px; color:#FFF; padding:0; font-size:12px; font-weight:700; padding:3px 10px;}

.ExpandedDetails h5{ color:#FFF;}

.ExpandedDetails a:hover, .ExpandedDetails a.hover{ background:#2675b2 url(images/arrow_open.gif) no-repeat 290px 9px;}

.Topdetails{ padding:10px 12px;}
.LightColor{ background:#f2f3f3; }
.Detailsbox{ padding:15px; margin:5px 0;}
.bluedot{ background:url(images/blue_dot.gif) no-repeat left 5px; padding-left:13px; margin-bottom:22px;}

.Footer{ background:#cc2325;}
.Footercenter{ margin:0 auto;  padding:17px 0; padding-right:20px;}

/*LoginBox */
.LoginBox{ display:block; background:url(images/login_box.jpg) no-repeat;width:415px; height:54px; position:absolute; top:186px; right:-7px;}
.LoginContainer{ position:relative; width:415px;}
.LoginContainer form{width:415px;}
.LoginContainer form label{ color:#0061aa; font-size:12px;}
.LoginContainer form .Logininput, .LoginContainer form .Passinput{ width:105px; border:1px solid #949494; margin-left:8px; padding-left:5px;}
.LoginLabel{ position:absolute; left:10px; top:16px;}
.Logininput{ position:absolute; left:60px; top:13px; height:16px; padding-top:3px;}
.PassLabel{ position:absolute; left:217px; top:15px; font-size:0; display:block; height:15px; width:10px;}
.Passinput{position:absolute; left:248px; top:13px; height:16px; padding-top:3px;}
.Go{position:absolute; left:379px; top:10px;}

.inactive{ text-align:left; color:#9d9fa0; font-size:11px;}
a.Forgetpass, a:hover.Forgetpass{position:absolute; left:227px; top:36px; color:#9d9fa0; font-size:9px;}

ul.RedListing li{ background:#0061aa;}
ul.RedListing li a{ background:url(images/list_item.gif) no-repeat left 6px; padding-left:10px; color:#FFF;}

.Contents .SideBar ul li a{ background:url(images/w_side_menu.gif) repeat-x bottom;  color:#333; padding:14px 8px 13px 18px;}
.Contents .SideBar ul li ul li a{ padding:7px 5px 8px 25px;}
.Contents .SideBar ul li ul li ul li a{ padding:6px 5px 6px 42px;}

.Contents .SideBar ul li a:hover, .Contents .SideBar ul li a.Selected{ background:#a7a8a8 url(images/w_side_menu_hover.gif) repeat-x bottom; color:#FFF; }
.Contents .SideBar ul li a:hover span, .Contents .SideBar ul li a.Selected span{ background:url(images/white_arrow.gif)no-repeat left 4px; }
.Contents .SideBar ul li a span{ background:url(images/black_arrow.gif) no-repeat left 4px; padding-left:17px;}
.Contents .SideBar ul li a span.Open{  background:url(images/arrow_open.gif) no-repeat left 4px;}
.Contents .SideBar ul li ul li a:hover span{ background:url(images/white_arrow.gif) no-repeat left 4px;}
.Line{ background:#f2f3f3; height:9px; border:0;}
.Address{ width:350px;}
.Map { margin-right:20px;}


.MapOverlay{ position:absolute; height:270px; width:270px; z-index:10; background:url(images/map_mask_white.png);}
.MapLink{ position:absolute; background:url(images/transparent.gif); height:270px; width:270px; z-index:15; text-indent:-9999px;}

/*Contact List*/
.ContactList{ display:block; padding:0 0 240px 0 }
.ContactList table{ border-bottom:1px solid #e5e5e5; font-size:12px;}
.ContactList table td{ border-top:1px solid #e5e5e5; padding:5px 0 5px 10px;}
.ContactList h3{ padding:5px 0 5px 5px;}
.ContactList table td a{ color:#0061aa;}

.CopMask{ position:relative; height:474px; width:495px; overflow:hidden; margin-top:20px; margin-left:20px;}
.CopMask .Mask{ background:url(images/cop_mask.png) no-repeat; height:474px; width:495px;}
.CopMask img{ margin-top:47px;}
.CopMask a{color:#FFFFFF;font-size:20px;font-weight:100;position:absolute;right:45px;text-align:center;top:70px;width:100px;z-index:5;}

/*Resources */
.Contents .HeadingMenu{ margin-left:-25px; display:block; width:100%;  height:54px; clear:both; padding-left:0;}
.HeadingMenu li{ background:url(images/list_item_red.gif) no-repeat right; float:left; display:inline; padding:0 25px }
.HeadingMenu li.Lastitem{ background:none;}
.HeadingMenu li a{ font-size:16px;  font-weight:700;}
.HeadingMenu li a:hover{ color:#ce232a; }

.Listing{ margin-bottom:55px; margin-left:-15px; border-bottom:1px solid #E5E5E5; position:relative; }
.Listing td{ border-top:1px solid #E5E5E5; padding:7px 20px 7px 15px;}
.Listing td a{ color:#333;}


/*Site Map*/
.sitemap ul li ul li a{ display:block; background:#FFF; padding-left:5px;}
.sitemap ul li ul li{ background:url(images/black.gif) repeat-x 0 8px; padding-left:6px; }


/*Careers*/
.CareersListing table{ border:1px solid #0061aa;}
.Careercompany{  background:#0061aa;  }
.Careercompany h3{  color:#FFF;}
.JobName{ border-right:1px solid #0061aa;}
.Arrowbtn { background:url(images/w_arrow_btn.gif) no-repeat left; }
.CareersListing table .LightColor{ background:#f0f0f0;  }



.Stick{ display:block; background:url(images/w_sticks.jpg) no-repeat; height:242px; width:198px; }
.Stick h4{color:#FFFFFF;font-size:18px;font-weight:700;padding-top:50px;text-align:center;width:140px;}


/* Bottom Ads */
.BottomAds{ display:block; position:relative; height:139px; width:913px;  overflow:hidden; left:-9px;}
.BottomAds a{ position:absolute; height:139px; width:913px;  z-index:5; background:url(images/transparent.gif); text-indent:-9999px;}
.BottomAds .AdMask{ position:absolute; left:0; top:0; background:url(images/member_homead.gif) no-repeat; height:139px; width:913px; z-index:2;}
.BottomAds img{ position:absolute; left:5px; top:8px; z-index:1;}

.Share{ position:absolute; right:0; top:458px;}


#Formlogin .Lotinput{ position:absolute; left:117px; width:115px; border:1px solid #949494; margin-left:8px;padding-left:5px; top:13px; padding-top:3px; height:16px; }
#Formlogin .Logininput { width:90px; left:10px; }

